
#slider {
	float:right;
    width: 731px; /* important to be same as image width */
    height: 235px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
	margin: 0 0 5px 0;
	border: 1px solid #ccc;
}
#sliderContent {
    width: 731px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	left:0;
	background:#E4E4E4;
}
.sliderImage {
    float: left;
    position: relative;
	display: none;
}
.sliderImage span {
    position: absolute;
    padding: 5px;
    width: 731px;
	height: 53px;
    background-color: #000;
    filter: alpha(opacity=75);
    -moz-opacity: 0.75;
	-khtml-opacity: 0.75;
    opacity: 0.75;
    color: #fff;
    display: none;

}
.clear {
	clear: both;
}
.sliderImage span strong a:link, .sliderImage span strong  a:visited{
   font: 16px Tahoma, Arial,Helvetica,sans-serif;
   line-height:18px;
   font-weight:bold;
   color:#fff;
   margin:0;
   padding:5px 0;
}
.sliderImage span p{
   font: 11px Tahoma, Arial, Helvetica, sans-serif;
   line-height:14px;
   color:#fff;
   margin:5px 0;
   padding:0;
}

.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
	padding:0;
}


ul {
list-style-type: none;
margin:0;
padding:0;
}
